body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #333;
  color: #fff;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

header {
  background-color: #222;
  color: #fff;
  padding: 10px;
  text-align: center;
  display: flex;
  align-items: center;
}

header img {
  margin-right: 10px;
}

.container {
  max-width: 800px;
  margin: 20px auto;
  padding: 0 20px;
}

.character-info {
  margin-top: 20px;
  text-align: center;
}

.character-info img {
  width: 300px;
  height: 300px;
}

.character-info h2 {
  margin-top: 20px;
  font-size: 24px;
}

.character-info p {
  margin-top: 20px;
  font-size: 18px;
}

.character-info p a {
  color: #4682B4;
  text-decoration: underline;
  cursor: pointer;
}

.footer {
  background-color: #222;
  color: #fff;
  padding: 10px;
  text-align: center;
  margin-top: auto;
}

.footer img {
  width: 120px;
  height: 50px;
  vertical-align: middle;
}

.footer a {
  color: #fff;
  text-decoration: none;
  margin-left: 10px;
  margin-right: 10px;
}